» Ubuntu » Пакеты

Error

two or more packages specified (ndiswrapper-source natty)